html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

/*@media only screen and (max-width: 959px) {*/
/*	body .wrap-body{ padding: 0px; margin: 0px;}*/

/*	#contact-form, #contact-form textarea, #contact-form input{width: 95%;}*/

/*}*/



/*@media only screen and (max-width: 479px) {*/
/*	header .top{height: 85px;}*/
/*}*/
